Commit eef465bf authored by Leo's avatar Leo

main/strace: upgrade to 5.7

parent afbe5a0d
Pipeline #21027 failed with stages
in 44 seconds
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=strace
pkgver=5.6
pkgver=5.7
pkgrel=0
pkgdesc="Diagnostic, debugging and instructional userspace tracer"
url="https://strace.io"
......@@ -40,6 +40,6 @@ package() {
make -j1 DESTDIR="$pkgdir" install
}
sha512sums="58c8a250e55a018206bee9468ea057c087d5d5bb523339ea3c01e0a19d8f84c95bd1398d66a6dca6ada45c6535aa44b776713a2bb080eebaa734ffb926ac5b38 strace-5.6.tar.xz
sha512sums="aef481238196204495cf9507cd48ce30af799f79904478e6be57a267311a999c868f18540cc1e025f5e486730cfe9ccb256f528f6f796d204a7347ebdf2042f1 strace-5.7.tar.xz
273b92ebf0069f19bef7ec26c7860e2af7ef01e782255c70ded1ae5e967f8f6bf031ecba96612c6083bf58f46278ba4ab3ec0fb35b08c8c8d668191f97adee52 disable-fortify.patch
44b1872cf996caa4970fa6c2875a3a2cffe4a38455e328d968bd7855ef9a05cf41190794dc137bc8667576635f5271057cf0e6cde9a6c7aee66afd1dba9bdba0 nlattr-fix.patch"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment